BODY {
	FONT-FAMILY: ma sans serf,±¼¸²; FONT-SIZE: 10pt
	
}
TABLE {
	FONT-FAMILY: ma sans serf,±¼¸²; FONT-SIZE: 10pt
	
}
A:link {
	COLOR: #5974F3; TEXT-DECORATION: none
}
A:visited {
	COLOR: #006666; TEXT-DECORATION: none
}
A:active {
	COLOR:#003366; TEXT-DECORATION: none
}
A:hover {
	color: #006666; TEXT-DECORATION: underline
}
.style1 {
	TEXT-DECORATION: underline
}
.style2 {
	COLOR: #FFFF66
}
.tdstyle1 {
	BORDER-BOTTOM: #ffcccc 1px dashed; BORDER-LEFT: white 1px dashed; BORDER-RIGHT: white 1px dashed; BORDER-TOP: #ffc44d 1px dashed
}
.tdstyle2 {
	BORDER-BOTTOM: #faa25e 1px dashed; BORDER-LEFT: #faa25e 1px dashed; BORDER-RIGHT: #faa25e 1px dashed; BORDER-TOP: #faa25e 1px dashed
}
.tdstyle3 {
	BORDER-BOTTOM: #f97a1d 1px dashed; BORDER-LEFT: #f97a1d 1px dashed; BORDER-RIGHT: #f97a1d 1px dashed; BORDER-TOP: #f97a1d 1px dashed
}
.tdstyle4 {
	BORDER-BOTTOM: #fc872d 1px dashed; BORDER-LEFT: #fc872d 1px dashed; BORDER-RIGHT: #fc872d 1px dashed; BORDER-TOP: #fc872d 1px dashed
}
.inputstyle1 {
	BORDER-BOTTOM: white 1px dashed; BORDER-LEFT: black 1px dashed; BORDER-RIGHT: white 1px dashed; BORDER-TOP: black 1px dashed; FONT-SIZE: 9pt; HEIGHT: 12pt; MARGIN: 0pt; PADDING-BOTTOM: 0pt; PADDING-LEFT: 0pt; PADDING-RIGHT: 0pt; PADDING-TOP: 0pt
}
.inputstyle2 {
	BORDER-BOTTOM-WIDTH: 2px; BORDER-LEFT-WIDTH: 2px; BORDER-RIGHT-WIDTH: 2px; BORDER-TOP-WIDTH: 2px; FONT-SIZE: 9pt; HEIGHT: 15pt; MARGIN: 0pt; PADDING-BOTTOM: 0pt; PADDING-LEFT: 0pt; PADDING-RIGHT: 0pt; PADDING-TOP: 0pt
}
.liststyle {
	COLOR: #474704; LINE-HEIGHT: 11pt; MARGIN: 0pt 0pt 0pt 20px; TEXT-DECORATION: underline
}
.buttonstyle {
	FONT-SIZE: 10pt; HEIGHT: 16pt
}
.tdtitlestyle1 {
	BACKGROUND-COLOR: #FFDFEF; COLOR:#000000; HEIGHT: 30px; TEXT-ALIGN: center; align: center
}
.tdtitlestyle {
	BACKGROUND-COLOR: #ffffff; COLOR: #990066; HEIGHT: 25px; TEXT-ALIGN: center; align: center
}
.tdcellstyle {
	BACKGROUND-COLOR: #ffffff; COLOR: #990066; HEIGHT: 25px; align: center
}
.tdsubtitle {
	BACKGROUND-COLOR: #CCCCFF; COLOR: black; HEIGHT: 25px; TEXT-ALIGN: center; align: center
}
.menustyle {
	CURSOR: ne-resize
}
